<!--//
 function infoOfInstance()
  {
 	if (window.clipboardData)          { return  5 }  // Internet Explorer 5.x +
	else if (window.clientInformation) { return  4 }  // Internet Explorer 4.x +
	else if (window.sidebar)           { return  3 }  // Netscape 6.x
	else if (window.opera)             { return  2 }  // Opera 4.x +
	else if (window.crypto)            { return  1 }  // Netscape Navigator 4.x +
	else if (window.alert)             { return  0 }  // Present "window.alert"
	else                               { return -1 }  // Fully unsupported
  }

function showpic(nam,w,h)
{
if (nam!="")
 {
myWin= open("", "displayWindow","width="+w+",height="+h+",status=no,toolbar=no,menubar=no");

  // открыть объект document для последующей печати 
  myWin.document.open();
  
  // генерировать новый документ 
  myWin.document.write("<html><head><title></title></head>");
  myWin.document.write("<body bgcolor=#FFFFFF text=#000000 leftmargin=0 topmargin=0 marginwidth=0 marginheight=0>");
  myWin.document.write("<img src='"+nam+"'>");
  myWin.document.write("</head><body>");
  myWin.document.write("</body></html>");
  // закрыть документ - (но не окно!)
  myWin.document.close();
  return myWin;  
 }
return;
}

function checkform()
{
if (arguments.length>1)
 { 
 for (var i=1;i<arguments.length;i++)
  {
  if (document.forms[arguments[0]].elements[arguments[i]].value=="") 
     {
	 alert("Вы не заполнили обязательное поле!");
	 document.forms[arguments[0]].elements[arguments[i]].focus();
	 return false;
	 }
  }
 }
return true;
}

//-->